<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang='scss'>
  /*每个页面公共css */
  /*  #ifndef  APP-PLUS-NVUE  */
  @import 'static/style/iconfont/iconfont.css';
  @import 'static/style/common.scss';
  @import 'static/style/uni-ui.scss';
  /*  #endif  */
</style>

